Klasická verze
Vše o navigaci Dynavix Mobile
Post a reply

pobeží dynavix 2005 na mém compaq h3970?

27.6.2006, 8:55

mám tu pocket pc 2002 a někde jsem četl, že je třeba windows mobile 2003 - to mám asi smůlu že :)

27.6.2006, 9:32

Ano, pro běh Dynavixu potřebuješ WM2003 a vyšší.

25.8.2006, 18:25

ja mam WM2003 na 3970ce...
Post a reply